
pre
{
  background-color: #eeeeee;
  border: 1px solid #0000aa;
  color: #00aa00;
}

kbd
{
  font-family: courier;
  color: #008888;
}

strong
{
  color: #000066;
  font-size: 14px;
  font-weight: bold
}

.button
{
  margin: 0 0;
  padding: 0px;
}
.button a
{
  margin: 0;
  padding: 1px;
  font-family: arial, helvetica, sans-se;
  font-size: 10pt;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: #665544;
  background-color: #ccddee;
  white-space: nowrap;
  border: 1px solid #667788;
}
.button a:hover 
{
  background-color: #ddeeff;
}

